Results 1 to 10 of 10

Thread: Wii with 2.1e (!!) FW - How to start?

  1. #1
    New Member
    Join Date
    Aug 2009
    Posts
    105
    Thanks
    2
    Thanked 16 Times in 13 Posts

    Talking Wii with 2.1e (!!) FW - How to start?

    Hello everyone

    A friend of mine agreed to switch his wii for mine, which is nice, as his boot2 is vulnerable He did tell me that he "bought the wii when they first came out (preordered it), and haven't really used it" - and he was right.. Its virgin and have FW 2.1 installed..

    At first i was happy, but then i realized that no hacks work... Bannerbomb is not an option, thats 3.0 or newer.. I would like to install bootmii and take af backup of the wii nand, while on 2.1 FW, but is that even possible? Also, WHEN updating (to 4.1 i imagine, as older firmwares are no real advantage anyway, correct me if im wrong here), i would like to perform a online update, but a custom one, where only the needed things are installed, and IOS's are being patched as needed (eg, installing with all the "advantages", and leaving the disadvantages alone)

    Any advice, the door is really wide open here

    Kind Regards
    - Did I help you? Then thank my post!
    - My help is voluntarily, be nice!
    - My advice MAY help, and it MAY brick your Wii. I do my best, but the risk is yours!

  2. #2
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    You can accept a game disc with an update of system menu 3.1-4.1 and then use the guide in my signature. You can find a guide called which ios's guide use to run that also has which system menu updates games have.

  3. #3
    New Member
    Join Date
    Aug 2009
    Posts
    105
    Thanks
    2
    Thanked 16 Times in 13 Posts
    Okay, thanks... Where did you say i could find a list of games containing FW updates?

    EDIT: What FW update is on Wii Fit? Im trying to find out, in the meantime, if someone know, pls post it
    Last edited by TwinA; 07-02-2010 at 01:04 PM.
    - Did I help you? Then thank my post!
    - My help is voluntarily, be nice!
    - My advice MAY help, and it MAY brick your Wii. I do my best, but the risk is yours!

  4. #4
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,501
    Thanks
    1,859
    Thanked 4,333 Times in 3,634 Posts
    Blog Entries
    5
    Here you go.

  5. #5
    New Member
    Join Date
    Aug 2009
    Posts
    105
    Thanks
    2
    Thanked 16 Times in 13 Posts
    Wii Fit................................IOS33-64-v1040............System Menu 3.1
    Meaning that Wii Fit will update to 3.1?
    - Did I help you? Then thank my post!
    - My help is voluntarily, be nice!
    - My advice MAY help, and it MAY brick your Wii. I do my best, but the risk is yours!

  6. #6
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    Yup. Accept that update then use the guide in my signature.

  7. #7
    New Member
    Join Date
    Aug 2009
    Posts
    105
    Thanks
    2
    Thanked 16 Times in 13 Posts
    I guess i have to accept the 3.1 update, to get anywhere with this old thing? Is it ABSOLUTELY impossible to install bootmii on 2.1 FW?

    Pics of old wii:
    http://i46.tinypic.com/b7ceps.jpg - Main banner
    http://i47.tinypic.com/25s8zd3.jpg - Yay
    http://i49.tinypic.com/2mg8ttz.jpg - Notice the "have to update disclaimer"
    http://i50.tinypic.com/rknaj5.jpg - And again
    http://i45.tinypic.com/28l70g9.jpg - Result of the Wii Fit disc
    - Did I help you? Then thank my post!
    - My help is voluntarily, be nice!
    - My advice MAY help, and it MAY brick your Wii. I do my best, but the risk is yours!

  8. #8
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    updating won't hurt anything, trust me. 3.1 is VERY old. Actually I always suggest people go up to 4.1. System menu 4.2 is where the anti homebrew system menus really start. You'll be fine. Accept that update and mod with the link given. There is the twilight hack, but since your wii is so old and has the ability to install bootmii as boot2 you'll be just about bullet proof. Boot2 can recover 99.9% of all bricks.

  9. #9
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,191
    Thanks
    2,204
    Thanked 2,574 Times in 2,010 Posts
    Blog Entries
    2
    Your biggest problem isn't even with bootmi so much as it is there are far too many system files to install and update for any kind of online updater to fully install. Those disk updates can at least get your system to the point that it's settings and installed components are comparable to what need to be there to work with the files in a softmod guide.
    Sent from my van, down by the river.




    Never quantify your life by comparison. It is always going to be apples to oranges. If you feel the need to always look down on others, you currently do not own enough mirrors------ Tommie Griffin.

  10. #10
    New Member
    Join Date
    Aug 2009
    Posts
    105
    Thanks
    2
    Thanked 16 Times in 13 Posts
    Well, updating to 3.1 is not that bad, but i would just like to have a 2.1 NAND dump Just for the fun of it.. 4.1 is also what i upgrade to, as 4.2 is just a bit worse, and doesnt really benefit with anything.

    There is the twilight hack, but since your wii is so old and has the ability to install bootmii as boot2 you'll be just about bullet proof.
    I know, and i plan to update the FW, i just want the nand dump of the 2.1 fw.. I could use the twilight hack, as that disc does not contain any updates (according to the list above) - and the hack makes it possible to install homebrew software (BootMii)..

    Thanks for the help everyone.. Now i just have to decide - get my hands of the twilight game, of just update to 3.1, and go from there.....

    EDIT: Decided to go with 3.1... Thx everyone..
    Last edited by TwinA; 07-03-2010 at 08:48 AM.
    - Did I help you? Then thank my post!
    - My help is voluntarily, be nice!
    - My advice MAY help, and it MAY brick your Wii. I do my best, but the risk is yours!

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •